Page MenuHomePhabricator

Display when the date range for the data backing the KPI summary
Closed, ResolvedPublic

Description

http://searchdata.wmflabs.org/metrics/#kpis_summary has four numbers at the top of it that are numerical summaries of our KPIs. The dashboard doesn't offer explanation on the date range of the data that the KPI is generated from. It should.

Event Timeline

Deskana created this task.Aug 3 2015, 5:51 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2015, 5:51 PM
mpopov claimed this task.Aug 3 2015, 6:09 PM
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Pushed patch to repo. Awaiting @Ironholds' review before deploying.

mpopov added a comment.Aug 3 2015, 7:03 PM

@Ironholds And yes, this new code will also get a robustness makeover when Issue #14 gets addressed.

Ironholds moved this task from Needs triage to Analysis on the Discovery board.Aug 4 2015, 8:15 AM
Wwes reassigned this task from mpopov to Deskana.Aug 31 2015, 5:53 PM
Wwes added a subscriber: Wwes.

believe this was done

Deskana closed this task as Resolved.Aug 31 2015, 5:53 PM

believe this was done

It was!